Probleme mit XAMPP Cacti und libpng

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Probleme mit XAMPP Cacti und libpng

Postby ApoC » 17. January 2005 08:40

hi

hab den xampp am laufen, wirklich feines teil. doch nun wollte ich cacti installen und habe ein prob mit der libpng12.so...

deb sarge, xampp der neuste, linux

cacti schmeisst folgenden fehler aus:

RRDTool Says:

/usr/bin/rrdtool: /opt/lampp/lib/libpng12.so.0: no version information available (required by /usr/lib/librrd.so.0)


was zur folge hat, das keine graphen dargestellt werden, die grafiken werden einfach nicht erstellt....

wie loes ich das problem?
ApoC
 
Posts: 5
Joined: 07. November 2004 20:18

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests